bongo-queuetool(1)

NAME
bongo-queuetool - Manges the Bongo Queue agent

SYNOPSIS
bongo-queuetool [options] COMMAND [command-options]

DESCRIPTION
bongo-queuetool manages the operation of the Bongo Queue. It takes a COMMAND on execution to specify its action.

OPTIONS

-h, --help
    Show help message and exit.

--host=HOSTNAME
    Host of Bongo queue. Defaults to localhost.

--port=PORT
    Port of Bongo queue. Defaults to 8670.

--debug
    Enable debugging output.

QUEUE MANAGEMENT COMMANDS

flush (f)
    Flush the mail queue.

AUTHOR
This man page was written by Jonny Lamb <jonnylamb@jonnylamb.com>.

SEE ALSO
bongo-setup(1), bongo-admin(1)